[<text>
<title>pentagon delays plan to buy european missile</title>
<dateline>    washington, march 4 - </dateline>the u.s. army has delayed plans to
buy a european anti-aircraft missile to help protect u.s.
ground forces from soviet attack helicopters, defense
department officials said.
    the army has been considering buying some british rapier
missiles or french and german roland missiles as a stop-gap
partial replacement this year for the flawed u.s. sgt. york
division air defense (divad) gun which was canceled in 1985.
    despite recent indications by the service that it intended
to buy the missiles soon, defense officials told reuters a
final decision had been suspended because some army officials
favored a more versatile gun-missile combination.
    the gun-missile combination would open the competition wide
to u.s. firms.
    "the missile option is on hold now and no decision has been
made," said one of the pentagon official, who asked not to be
identified.
    "there is some sentiment to take things more slowly and see
if we can avoid a stop-gap system until we can come up with an
integrated system of our own," said another official.
    army lt. col. craig mcnab said, however, that ronald and
rapier "are not out of the picture by a long shot."
    there has been strong sentiment in the army to reject a
missile only and to opt for a more versatile combination gun
and missile system mounted on a tracked vehicle.
    such a move would throw the competition wide open to u.s.
firms, including general electric co &lt;ge&gt;, boeing co &lt;ba&gt;, fmc
corp &lt;fmc&gt; and martin marietta corp &lt;ml&gt;.
    but some pentagon officials have expressed fears that an
"off-the-shelf" gun-missile combination could not be fielded
quickly enough.
     defense secretary caspar weinberger canceled the sgt. york
gun, made by ford motor co &lt;f&gt; aerospace and communications
corp, after the pentagon had already spent 1.8 billion dlrs on
the system and then decided it could not shoot down attack
helicopters at the proper range.
    the army later expanded the division air defense concept,
announcing it would divide the system into five different
components for the 1990s at a cost of more than 10 billion
dlrs, including a missile and gun-system combination on a
tracked vehicle.
   
 reuter
</text>]